Subject: [gnome-team] epiphany pdf.js can't save pdf

From: Jack Hill <[email-masked]>
Date: Fri, 15 Dec 2023 11:54:13 -0500 (EST)

Hi Guix,

I'm running GNOME Web née epiphany from the gnome-team branch. I've 
noticed that if I'm viewing a PDF with the built-in pdf.js viewer, 
pdf.js's download/save button doesn't work. Clicking it doesn't seem to do 
anything, and, if started from a terminal, no messages are printed there. 
It did work for me prior to switching to the gnome-team branch. I'm not 
sure how to troubleshoot further.

Best,
Jack